対応環境
【iOS】 対応OSバージョン:iOS 8 以上  対応端末:iPhone 5s/SE/6/6s/6 Plus/6s Plus/7/7 Plus
【Android】 対応OSバージョン:Android 4.4以上 対応端末:Android 4.4以上